import java.awt.print.Paper;

public class MetricTest {
    public static void main(String[] args) {
        MetricPaper p = new MetricPaper();
        System.out.println(p.getMetricHeight());
    }
}